Subject: Re: Soldering Iron

From: "Dwight K. Elvey" <[email-masked]>
Date: Sat Jul 26 23:16:36 2003

Hi
 Use the bigger iron you have with excess flux.
If there is too much solder, use wick or sucker to
remove excess. With the flux, the solder will not tend
to bridge.
Dwight

>From: TeoZ <[email-masked]>
>
>I need a precision soldering iron (long needle like tip) for electronics use,
>any suggestions?
>
>I found one made by GOOT a CS-30 in an old radio shack catalog but they no
>longer have them and I cant find a website in the US that still sells them.
>
>I have an scsi chip on an amiga addon board that got wacked in shipping and a
>few of the pins have broken off from their solder pads (its a surface mount
>chip and none of the pins are broke just desoldered). My current 23 watt
>soldering iron has a tip thats just too big for this kind of work.
>
>Thanks for any help (I assume one can be found for around $20)